### File

`packages/components/eui-banner/eui-banner-title.component.ts`

### Description

The eui-content-card component projects the content for eui-card.

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-banner-title`

template

    <ng-content/>

styleUrl | `./eui-banner-title.scss`

### Index

###### Properties

- string

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-banner-title'`
Binds the class to the component.

### Properties

string
Type : `string`
Default value : `'eui-banner-title'`
Decorators : `@HostBinding('class')`
Binds the class to the component.

# results matching ""

# No results matching ""